<?php

declare(strict_types=1);

namespace App\Domain\Shared\Application\Command;

use App\Domain\Shared\Domain\Contract\CommandInterface;

readonly class DeleteJob implements CommandInterface
{
    public function __construct(
        public string $id
    ) {
    }
}
